Поддержка старых браузеров

Как в wordpress сохранить функциональность сайта для устаревших браузеров?

В functions.php вставляем следующее:

function govno_browser_chck() {
   $user_agent = $_SERVER['HTTP_USER_AGENT'];
   $browserGovno = false;
   if ( stristr($user_agent, 'Opera Mini') ) $browserGovno = true; // OperaMini
   if ( stristr($user_agent, 'MSIE 6') ) $browserGovno = true; // IE 6
   if ( stristr($user_agent, 'MSIE 7') ) $browserGovno = true; // IE 7
   if ( stristr($user_agent, 'MSIE 8') ) $browserGovno = true; // IE 8
   return $browserGovno;
  }

Список можно и нужно менять в зависимости от специфики вашего сайта.

В нужном месте выбираем, что нужно выдать, в зависимости от определенного браузера, используя вот такой код:

<?php if ( govno_browser_chck() ) : ?>
*тут будет контент для проблемных браузеров*
<?php else : ?>
*а здесь стандартный контент*
<?php endif; ?>